p, h1, h2, h3, h4, h5, span, td, ul, ol, li, input, body { font-family: 'Open Sans', sans-serif; color:#000; }
p, span, td, ul, ol, li, input, body { font-weight: 400; font-style:normal; font-size:16px; }
body { margin:0px; }

p { margin:10px 30px 10px 30px; }
h1 { font-size:30px; text-transform:uppercase; font-weight: 700; font-style:normal; margin:40px 10px 0 10px; }
h2 { font-size:16px; text-transform:uppercase; font-weight: 700; font-style:normal; margin: 30px 30px 15px 30px; }
h3 { font-size:16px; text-transform:uppercase; font-weight: 400; font-style:normal; margin: 30px 30px 15px 30px; }
ul { margin:0px 30px 15px 10px; list-style-type:circle; }
li { margin:0 0 10px 0; }

#channelfinder { align: middle; }

.legalpointer { font-weight: 700; font-style:normal; text-transform:uppercase; color:#1fb25a; }
.powertip { font-weight: 700; font-style:normal; text-transform:uppercase; color:#ed1c24; }
.engineeringpointer { font-weight: 700; font-style:normal; text-transform:uppercase; color:#ffd204; }
.source { font-size:10px; color:#333; font-style:italic; margin:0 0 30px 30px; }
.homeh1 { text-align:center; font-size: 30px; font-weight:700; font-style:normal; text-transform:none; margin:60px 0 0 0; }
.homeh2 { text-align:center; font-size: 24px; font-weight:700; font-style:normal; text-transform:none; margin:10px 0 10px 0; }
.homeh3 { font-size: 24px; text-transform:none; }
.homep { margin-right: 40px; }
.emphasis { font-weight:700; font-style:italic; }
.centerimg { display: block; margin-left: auto; margin-right: auto }

#header h1 { text-align:center; font-size: 30px; font-weight:700; font-style:normal; margin:30px 0 0 0; }
#header h2 { text-align:center; font-weight:700; font-style:normal; text-transform:none; margin:10px 0 10px 0; }
#header p { text-align:center; margin:0 0 40px 0; }
#header img { margin:40px 0 0 0; }

#col1of3 h2 { margin: 30px 30px 0 20px; }
#col2of3 h2 { margin: 30px 30px 0 10px; }
#col3of3 h2 { margin: 30px 30px 0 10px; }

#nav ul { margin-top:2px; margin-bottom:6px; padding:0; text-align:center; }
#nav li { display:inline; font-size:16px; color:#ffd204; margin:0 20px 0 20px; }
#nav a { color:#FFF; text-decoration:none; }
#nav a:hover { color:#ffd204; text-decoration:none; }

#footer p { font-size:13px; margin:0 0 0 30px; }
#footer h1 { text-align:center; }
#footer ul { margin-top:0; padding:0; margin-left:30px; }
#footer li { display:inline; font-size:13px; margin:0 40px 0 0 ; }

#stations p { margin:10px 0 10px 0; text-align:center; }
#stations img { display: block; margin-left: auto; margin-right: auto }

a { color:#0093d0; text-decoration:none; }
a:hover { color:#1fb25a; text-decoration:none; }

#stations {
	width:185px;
	margin:10px;
	float:left;
}

html { 
	background: url(images/background.jpg) no-repeat center top fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#container {
    width: 960px;
    margin: 20px auto;
	background-color:#FFF;
}

#quote {
	width: 960px;
    margin: 30px 0 0 0 auto;
	background-color:#000;
}


#nav {
	background-color:#000;
	padding:2px 0 1px 0;
}

#col1of1 {
    float: left;
    width: 960px;
}

#col1of2 {
    float: left;
    width: 480px;
}

#col2of2 {
    float: left;
    width: 480px;
}

#col1of3 {
    float: left;
    width: 320px;
	clear:both;
}

#col2of3 {
    float: left;
    width: 320px;
}

#col3of3 {
    float: left;
    width: 320px;
}

#col1and2of3 {
    float: left;
    width: 640px;
}

#col2and3of3 {
    float: left;
    width: 640px;
	clear:none;
}

#footer {
    clear: both;
	padding: 50px 0 30px 0;
}